/* The Magnificent Clearfix: Updated to prevent margin-collapsing on child elements. j.mp/bestclearfix */
.clr:before, .clr:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clr:after { clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clr { zoom: 1; }
.ie6 .clr, .ie7 .clr{ clear:both; height:1px; } /* This shouldn't be necessary but IE isn't playing nice with the .clr method used */

#main { background-color: #FFFFFF; margin: 0 auto; position: relative; text-align: left; width: 948px; z-index: 1; font-size:13px; color:#333; }
#content { margin:0; padding:0; width:948px; }
#content .wrap { position: relative; padding:50px 0 70px 0; margin: 0 auto; width: 868px; }

#login { clear:left; width:425px; float:left; border-right:1px solid #eee; }
#content #login h1 { padding:20px 0 0 0; margin:0; width:150px;  color: #00A0DD; border-bottom:none; float:left; font-size:28px; font-weight:normal; }
#form_content { width:240px; float:left; }
#form_content label { display:block; font-weight:normal; padding:0 0 3px 0; margin:0; text-align:left; font-size:11px; color:#595959; }
#form_content input{ width:210px; padding:3px 5px; font-size:11px; color:#2c3333; }
#form_content p.error { color:#ED1C24; }

#createaccount { float:left; width:425px; }
#createaccount h3 { margin:0; padding:20px 0 24px 50px; color: #00A0DD; border-bottom:none; font-size:28px; font-weight:normal; }
#createaccount ul { margin:0; padding:0 0 15px 66px; }
#createaccount li { margin:0; padding:0 0 3px 0; }
#createaccount .btn { float:right; margin-right:20px; }

#logout { border-bottom:1px solid #eee; padding:0 0 48px 0; margin:0 0 48px 0; }
#content #logout h1 { color: #00A0DD; border-bottom:none; margin:0; padding:0 0 12px 0; font-weight:normal; }
#content #logout p { margin:0; padding:0;}

#help { margin:0; padding:0 0 0 150px; clear:both; position:relative; top:-25px; }
#help ul { list-style-type:none; margin:0; padding:0; }
#help ul li { padding-bottom:4px; }
#help ul li a { text-decoration:none; font-size:11px; }

body #container #ftr { border-top: 0px solid #FFFFFF; }

#form_content .login_submit { float:right; position:relative; margin:0; padding:0; top:35px; }
#form_content .login_submit input, p.btn a { cursor:pointer; display:block; width:auto; border: 0px solid transparent; color:#fff; border-radius:12px; margin:0; padding:4px 12px; font-size:12px; font-weight:400; height:auto; line-height:15px;
background: #606060;
background: -moz-linear-gradient(top,  #606060 0%, #474747 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#606060), color-stop(100%,#474747));
background: -webkit-linear-gradient(top,  #606060 0%,#474747 100%);
background: -o-linear-gradient(top,  #606060 0%,#474747 100%);
background: -ms-linear-gradient(top,  #606060 0%,#474747 100%);
background: linear-gradient(to bottom,  #606060 0%,#474747 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#606060', endColorstr='#474747',GradientType=0 );
}
p.btn a strong { display:inline; margin:0; padding:0; background-image:none; font-size:12px; font-weight:400; height:auto; line-height:15px; }
#form_content .login_submit input:hover, p.btn a:hover { opacity:0.8; }
